html,body{
    font-family: 'Sansita','Roboto',Arial, Helvetica, sans-serif;
}
.hero-image{
    height: 100vh; /** view port scale 0-100*/
    background: url('../../../assets/img/background.jpg'), black;
    background-size: cover;
    background-position: center;
    padding: 2em;
   
    color: white; 
}
.login-card{
    /*  position: fixed;
     display: block; */  
        
     float: right;
     
 }
 
.hero-image{
    
    display: flex;
    justify-content: center; 
    align-items: center;
}
.hero-image h1{
    display: flex;
    justify-content: center; 
    align-items: center;
    font-size: 72px;
    margin: 0px;
    text-shadow: 0px 0px 4px #000;
    padding-bottom:40px;
    
}
.hero-image p{
    display: flex;
    justify-content: center; 
    align-items: center;
    font-size: 32px;
    text-shadow: 0px 0px 2px #000;
}

.nav{
    
    color: white;
    width: 100%;
}



.nav li{
    display: inline-block;  
    margin-right: 1em;
    padding: 10px;
    
}

.nav.pinged{
    position: fixed;
    top:0px;
}
.nav.panel{
    top: 10px;
}
#login{
    position:fixed;
    display:block;
    right: 0;
    top:0;
    margin-right:40px;
    margin-top:40px;
}
.logo-unal{
    height: 180px;
    width: 180px;
    background: transparent url('../../../assets/img/logo.png');
    position: absolute;
    top: 15px;
    left: 15px;
}
.logo-license{
    height: 120px;
    width: 120px;
    cursor: pointer;
    background: transparent url('../../../assets/img/license.png');
    position: absolute;
    top: 15px;
    right: 15px;
}